<?php

namespace WpBookingHotelAdmin\app\views\calendar;

use WpBookingHotel\Html\ToolBar;
use WpBookingHotel\Mvc\Model\Model;
use WpBookingHotel\Mvc\View\View;
use WpBookingHotel\Factory as FactoryAlias;

class CalendarView extends View
{
    public function display($tpl)
    {
        switch ($tpl) {
            case "list":
                $modelCalendar = Model::getInstance("calendar");
                $this->list = $modelCalendar->getList();
                break;
        }
        return parent::display($tpl);
    }
}